2019-11-12 14:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000717Spring engineGeneralpublic2007-12-21 14:24
ReporterAuswaschbar 
Assigned Totvo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000717: Can't give commands on minimap
DescriptionSince r5047 it is not possible to give a command by clicking somewhere on the minimap. The unit behaves like if it was ordered to the map area behind the minimap.

The reason is probably that the minimap is now the last CInputReciever, even behind the "real" map.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001522

LordMatt (reporter)

Last edited: 2007-12-19 00:28

We have to fix this before release or I ragequit spring (seriously, I give a ton of commands on the minimap ;)).

Edit: Dual screen users aren't affected, but this would still screw up a lot of players.

~0001528

LordMatt (reporter)

Did trepan fix this in r5061? If so this could be closed.

~0001532

tvo (reporter)

Yes, works fine in r5082.
+Notes

-Issue History
Date Modified Username Field Change
2007-12-18 23:31 Auswaschbar New Issue
2007-12-18 23:50 LordMatt Note Added: 0001522
2007-12-19 00:28 LordMatt Note Edited: 0001522
2007-12-20 00:52 LordMatt Note Added: 0001528
2007-12-21 14:24 tvo Status new => resolved
2007-12-21 14:24 tvo Resolution open => fixed
2007-12-21 14:24 tvo Assigned To => tvo
2007-12-21 14:24 tvo Note Added: 0001532
+Issue History